p { 
    margin:0px;
}
.bg_editor{
	font-family:Arial,sans-serif;
	max-width:100%;
	border: 1px solid #7DACBE;
    padding: 10px 0;
    text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: #666 0px 2px 3px;
    -moz-box-shadow: #666 3px 3px 3px;
    box-shadow: #666 0px 2px 3px;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D6D8E1), to(#D6D8E1));
    background: -moz-linear-gradient(#D6D8E1, #ffffff, #D6D8E1);
    -pie-background: linear-gradient(#D6D8E1, #ffffff, #D6D8E1);
    background-color:#D6D8E1;
	position: relative;
   /* behavior: url(/htm-webaxy/css/PIE.htc);	*/
}
.rte_buttons {	
	cursor:pointer; 
	background-color:#f8f7f6; 
	border: 1px solid #7dacbe;
	padding: 2px;
}
.rte_buttons:hover {	
	background-color:#cee0e7; 
	border: 1px solid #177c9f;
}
.rte_td {
	text-align: right;
	/*white-space:nowrap;  */
	font-size:13px; 
	color:#000000;
	padding:3px;
	width: 750px;
	max-width:100%;
}	  
.rte_td select{ 
    border: 1px solid #7DACBE; 
	height: 22px;
    vertical-align: top;
	font-size: 11px;
	width:auto;
}	  
.rte_td label { 
   display:inline-block;
}
.rte_iframeAddElement {
	border: 1px solid red;
	height: 250px;
    left: 102px;
    position: absolute;
    top: 282px;
    visibility: visible;
    width: 330px;
    z-index: 3000;
}